Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ShellEd UI
Bundle-SymbolicName: com.something.eclipse.shelled.ui; singleton:=true
Bundle-Version: 1.0.3
Bundle-ClassPath: shelled-ui.jar
Bundle-Activator: org.eclipse.core.internal.compatibility.PluginActivator
Bundle-Vendor: Chase Technology
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime.compatibility,
 org.eclipse.jface.text,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.ui.editors,
 org.eclipse.core.resources,
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.debug.core,
 com.something.eclipse.script,
 com.something.eclipse.shelled.resources
Eclipse-AutoStart: true
Plugin-Class: com.something.eclipse.shelled.ui.UIPlugin
Export-Package: com.something.eclipse.shelled.ui,
 com.something.eclipse.shelled.ui.actions,
 com.something.eclipse.shelled.ui.compare,
 com.something.eclipse.shelled.ui.editors,
 com.something.eclipse.shelled.ui.format,
 com.something.eclipse.shelled.ui.launching,
 com.something.eclipse.shelled.ui.preference,
 com.something.eclipse.shelled.ui.text,
 com.something.eclipse.shelled.ui.text.hover
